{{ if isset .Site.Params "carousel" }}
{{ if .Site.Params.carousel.enable }}
{{ if gt (len .Site.Data.carousel) 0 }}
<section>
    <div class="home-carousel">
        <div class="dark-mask"></div>
        <div class="container">
            <div class="homepage owl-carousel">
                
                <div class="item">
                    <div class="row">
                        <div class="col-sm-5 col-md-4">
                            <div class="banner-formbox">
                                <div class="top-textbox">
                                    <h2>Start here for a <span>FREE</span> No Obligation Offer!</h2>
                                    <div class="img-arrowbox">
                                        <img src="{{ .Site.BaseURL }}{{ .Site.Params.carousel.title }}">
                                    </div>
                                </div>
                                <div id="contact-message"></div>
                                <form class="contact-form" method="post" action="https://formspree.io/{{ .Site.Params.email }}">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">Postal Code</label>
                                                <input type="number" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <label for="property_type">Property Type</label>
                                                <select class="form-control" name="property_type" id="property_type" required>
                                                  <option value=""> - Select - </option>
                                                  <option value="Single Family Home">Single Family Home</option>
                                                  <option value="Townhome/Condo">Townhome/Condo</option>
                                                  <option value="Multi Family">Multi Family</option>
                                                  <option value="Mobile Home in Lot">Mobile Home in Lot</option>
                                                  <option value="Mobile Home with Land">Mobile Home with Land</option>
                                                  <option value="Commercial">Commercial</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 text-center">
                                          <button type="submit" class="btn btn-template-main">Continue</button>
                                        </div>
                                    </div>
                                    <!-- /.row -->
                                </form>
                            </div>
                        </div>
                        <div class="col-sm-7 col-md-8 left">
                            {{ range sort .Site.Data.carousel}}
                            <div class="banner-textbox">
                                <div class="banner-titlebox">
                                    <h1>{{ .title }}</h1>
                                </div>
                                <div class="descriptionb">{{ .description | safeHTML }}</div>
                                <div class="checklistb">
                                    <ul>
                                    {{ .checklist | safeHTML }}
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-7">
                            <img class="img-responsive" src="{{ .image }}" alt="">
                        </div>
                    </div>
                </div>
                {{ end }}
            </div>
            <!-- /.project owl-slider -->
        </div>
    </div>
</section>
{{ end }}
{{ end }}
{{ end }}
